test: /CIAN/PROCESS/GEPOG_GUYANE_SOTALIE/YOLOV5_20241008_DATA2021/RESULT/ANNOTATION/YOLODATASET/set/images/test
train: /CIAN/PROCESS/GEPOG_GUYANE_SOTALIE/YOLOV5_20241008_DATA2021/RESULT/ANNOTATION/YOLODATASET/set/images/train
val: /CIAN/PROCESS/GEPOG_GUYANE_SOTALIE/YOLOV5_20241008_DATA2021/RESULT/ANNOTATION/YOLODATASET/set/images/val
nc: 2
names: ['sonar', 'sotalie']